<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo1250 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='1250'";
$saldo1250 = mysql_query($query_saldo1250, $sistem) or die(mysql_error());
$row_saldo1250 = mysql_fetch_assoc($saldo1250);
$totalRows_saldo1250 = mysql_num_rows($saldo1250);
?>
